Permalink
Browse files

Issue #13740: use require_api() instead of require_once()

  • Loading branch information...
1 parent 56de554 commit 18ff872ec765dca5f823c362219c12b5d2ca455a @dregad dregad committed May 25, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 core.php
View
@@ -156,7 +156,7 @@ function __autoload( $className ) {
# Register the autoload function to make it effective immediately
spl_autoload_register( '__autoload' );
-require_once( 'core/mobile_api.php' );
+require_api( 'mobile_api.php' );
if ( strlen( $GLOBALS['g_mantistouch_url'] ) > 0 && mobile_is_mobile_browser() ) {
$t_url = sprintf( $GLOBALS['g_mantistouch_url'], $GLOBALS['g_path'] );

0 comments on commit 18ff872

Please sign in to comment.